# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Sun Mar  1 16:07:44 UTC 2015
pkgname = libudev0
pkgver = 174-1
pkgdesc = Dynamic library to access udev device information, legacy libudev.so.0.
url = https://www.kernel.org/pub/linux/utils/kernel/hotplug/udev/udev.html
builddate = 1425226064
packager = Unknown Packager
size = 1370112
arch = i686
license = GPL
makedepend = gperf
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
